* {
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

form {
    margin: 0px;
}

td {
    font-size: 11px;
    color: #000;
    font-family: arial, helvetica, sans-serif;
}

a:link {
    color: #000;
    text-decoration: none;
}

a:visited {
    color: #000;
    text-decoration: none;
}

a:active {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.mandatory {
    color: #cc0000;
}

.blackBoldText {
    font-weight: 600;
    font-size: 12px;
    color: #000000;
}

.whiteBG {
    background-color: #fff;
    font-size: 0px;
}

input,
select {
    border: 1px solid #000000;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

select {
    font-size: 11px;
}

input,
.defaultSelect {
    height: 20px;
}

input[type="checkbox"], input[type="radio"]  {
    height: inherit;
    vertical-align: middle;
}

input:disabled {
     color: #bbbbbb;
}

input[type=text]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

input[type=text]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px #ffffff inset;
}

textarea {
    border: 1px solid #000;
    font-size: 12px;
    color: #000;
    font-family: arial, helvetica, sans-serif;
    width: 99%;
    height: 40px;
    margin: 0px;
    padding: 0px;
}

table.dropdownTable,
table.dropdownSwapEditTable {
    border-spacing: 0px;
    padding: 0px 0px 0px 0px;
    table-layout: fixed;
    text-align: left;
}

table.dropdownTable {
    border: 1px solid #000;
    margin: 0px 2px 0px 0px;
}

table.dropdownSwapEditTable {
    border: 0px solid #000;
    margin: 0px 0px 0px 0px;
}

table.dropdownTableHeight20 {
    height: 20px;
}

table.dropdownTable tr,
table.dropdownSwapEditTable tr {
    border: 0px solid #000;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.dropdownTd,
.dropdownTdButton,
.dropdownTdSwapEditButton {
    border-top: 0px solid #000;
    border-bottom: 0px solid #000;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.dropdownTd {
    height: 100%;
}

.dropdownTd,
.dropdownTdHidden {
    width: 100%;
}

.dropdownTdButton,
.dropdownTdSwapEditButton {
    width: 19px;
}

.dropdownTdButton {
    border-left: 1px solid #000;
}

.dropdownTdSwapEditButton {
    border: 1px solid #000;
    border-right-width: 0px;
}

.dropdownText,
.dropdownTextDisabled {
    border: 0px solid #000;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: 100%;
}

.dropdownTextDisabled {
    background-color:#cccccc;
}

.dropdownButton,
.dropdownSwapEditButton {
    color: #000;
    background-color: #e4e4e4;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    border: 0px solid #000;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 18px;
    height: 18px;
}

.dropdownSelect {
    z-index: 10;
}

.button,
.buttonDefault {
    font-weight: 600;
    font-size: 12px;
    color: #000;
    font-family: arial, helvetica, sans-serif;
    background-color: #e4e4e4;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    height: 20px;
    padding: 0px 2px;
}

.button {
    border: 1px solid #000;
}

.buttonDefault {
    border: 2px solid #000;
}

#sideMenu {
    left: 0px;
    visibility: visible;
    position: absolute;
    top: 214px;
}

body {
    background: white no-repeat;
    margin: 0px;
    color: #000;
}

b {
    font-weight: 600;
}

.tableHead,
.tableBody {
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
    vertical-align: middle;
}

.tableHead {
    font-weight: 600;
    color: #fff;
    line-height: 13px;
    background-color: #cc0000;
}

.tableBody {
    color: #000;
    background-color: #e4e4e4;
}

.cbGrey {
    background-color: #e4e4e4;
}

.yellowBgMdl {
    vertical-align: middle;
    background-color: #fc0;
}

.redBgMdl {
    vertical-align: middle;
    background-color: #cc0000;
}

.linkBlack,
.linkBlack:hover,
.linkBlack:visited {
    display: block;
    font-weight: 600;
    font-size: 11px;
    color: #000;
    line-height: 28px;
    font-family: arial, helvetica, sans-serif;
    text-align: center;
    white-space:nowrap;
    padding: 0px 5px;
}

.linkBlack:hover {
    background-color: #e4e4e4;
    text-decoration: none;
}

.linkBlack:visited {
    color: #000;
    text-decoration: none;
}

.linkGrey {
    display: block;
    font-weight: 600;
    font-size: 11px;
    color: #e4e4e4;
    line-height: 28px;
    font-family: arial, helvetica, sans-serif;
    text-align: center;
    white-space:nowrap;
    padding: 0px 5px;
}

.linkGrey:hover {
    background-color: #fc0;
    text-decoration: none;
    cursor: default;
}

.linkGrey:visited {
    color: #e4e4e4;
    text-decoration: none;
}

.sideMenuLevel2On,
.sideMenuLevel2On:hover {
    display: block;
    font-weight: 600;
    font-size: 11px;
    color: #000;
    line-height: 21px;
    font-family: arial, helvetica, sans-serif;
    padding-right: 0px;
    padding-left: 2px;
    width: 154px;
}

.sideMenuLevel2On:hover {
    background-color: #e4e4e4;
    text-decoration: none;
}

.sidemenulevel2off,
.sideMenuLevel2Off:hover {
    display: block;
    font-weight: 600;
    font-size: 11px;
    color: #000;
    line-height: 21px;
    font-family: arial, helvetica, sans-serif;
    padding-right: 0px;
    padding-left: 2px;
    width: 154px;
}

.sideMenuLevel2Off:hover {
    background-color: #e4e4e4;
    text-decoration: none
}

.sideMenuLevel3Off,
.sideMenuLevel3Off:hover {
    display: block;
    font-size: 11px;
    color: #000;
    line-height: 21px;
    font-family: arial, helvetica, sans-serif;
    padding-right: 0px;
    padding-left: 4px;
    width: 154px;
}

.sideMenuLevel3Off:hover {
    background-color: #e4e4e4;
    text-decoration: none;
}

.alert {
    font-size: 12px;
    font-weight: 600;
    font-family: arial, helvetica, sans-serif;
    color: #000;
    text-align: center;
    vertical-align: bottom;
}

.box20 {
    border: 1px none #000;
    height: 20px;
}

.txtLargeBold {
    font-weight: 600;
    font-size: 12px;
    color: #000;
    font-family: arial, helvetica, sans-serif;
}

table.dateTable,
table.timeTable {
    border: 0px solid #000;
    border-spacing: 0px;
    padding: 0px 2px 0px 2px;
    margin: 0px 0px 0px 0px;
    height: 20px;
}

table.dateTable {
    width: 116px;
}

table.timeTable {
    width: 75px;
}

table.dateTable td,
table.timeTable td,
table.dateTable .tdDateTimeText,
table.timeTable .tdDateTimeText {
    text-align: center;
    vertical-align: top;
    padding: 0px 1px 0px 1px;
    height: 100%;
}

table.dateTable .tdDateTimeText,
table.timeTable .tdDateTimeText {
    width: 100%;
}

table.dateTimeNavTable {
    border: 0px solid #000;
    border-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    height: 100%;
}

table.dateTimeNavTable td {
    text-align: center;
    vertical-align: middle;
    padding: 0px 0px 0px 0px;
    height: 50%;
}

.dateTimeText {
    height: 90%;
    width: 100%;
}

.imgBarButton {
    display: block;
    cursor: pointer;
    height: 90%;
    width: 6px;
}

.imgNavButton {
    display: block;
    cursor: pointer;
    height: 80%;
    width: 9px;
}

html, body {
    height:100%;
}

.whiteSpaceNoWrap {
    white-space: nowrap;
}

.displayBlock {
    display: block;
}

td .tdImage {
    font-size: 0px;
}

.divNoVisible {
    display:none;
    visibility:hidden;
}